Subject: Re: The IETF should run an IMAPS server for its lists

From: Rich Kulawiec <[email-masked]>
Date: Mon, 1 Sep 2014 14:36:12 -0400

On Fri, Aug 29, 2014 at 05:03:48PM -0500, Nico Williams wrote:
> If spammers start gathering email addresses from this service [...]

Trying to stop spammers from gathering email addresses became a completely
ineffective tactic over a decade ago.   It is not worth even 5 seconds of
an entry-level engineer's time to worry about it in 2014.  So while there
are many considerations to take into account for such a service, this is
not one of them.

---rsk